# 全球化组织

## 什么是全球化组织

　　**全球化组织**是指不以国家边界作为组织的基础，组织的不同部分跨越国家并具有相互间的联系。部门不是根据地理区域进行设置，而是根据[生产线](https://wiki.mbalib.com/wiki/%E7%94%9F%E4%BA%A7%E7%BA%BF "生产线")、[职能](https://wiki.mbalib.com/wiki/%E8%81%8C%E8%83%BD "职能")、竞争和[顾客细分](https://wiki.mbalib.com/wiki/%E9%A1%BE%E5%AE%A2%E7%BB%86%E5%88%86 "顾客细分")的需要来设置。

[[编辑](https://wiki.mbalib.com/w/index.php?title=%E5%85%A8%E7%90%83%E5%8C%96%E7%BB%84%E7%BB%87&action=edit&section=2 "编辑段落: 全球化组织的运作策略")]

## 全球化组织的运作策略

　　一个组织的建立，最关键的因素是具有创新的合作精神的[人力资源](https://wiki.mbalib.com/wiki/%E4%BA%BA%E5%8A%9B%E8%B5%84%E6%BA%90 "人力资源")。而一个组织的全球化，是超越地理和种族限制的社会过程，其组织成员必然要经历交叉文化作用的[认知过程](https://wiki.mbalib.com/wiki/%E8%AE%A4%E7%9F%A5%E8%BF%87%E7%A8%8B "认知过程")。因而，全球化组织具有以下3个基本特征：

　　(1)组织范围是地理位置的延展，经常涉及世界几大区域；

　　(2)[组织文化](https://wiki.mbalib.com/wiki/%E7%BB%84%E7%BB%87%E6%96%87%E5%8C%96 "组织文化")是全球性的认知定位；

　　(3)组织策略为适应全球化竞争而制定。

　　全球化组织的使命主要集中在4个方面：

　　(1)抓住最好的发展和成长机遇；

　　(2)选择风险最低、回报最高的[投资项目](https://wiki.mbalib.com/wiki/%E6%8A%95%E8%B5%84%E9%A1%B9%E7%9B%AE "投资项目")；

　　(3)建立最有效益的生产基地和市场；

　　(4)培养最能胜任工作的员工。

　　可操作的并且可具体测量的[组织目标](https://wiki.mbalib.com/wiki/%E7%BB%84%E7%BB%87%E7%9B%AE%E6%A0%87 "组织目标")和上述[组织使命](https://wiki.mbalib.com/wiki/%E7%BB%84%E7%BB%87%E4%BD%BF%E5%91%BD "组织使命")是制定全球化组织策略的基础。成功的组织策略必须是柔性的，能持续地识别和利用具有竞争效益的资本，迅速抓住并适应变化的机遇。1993年Moran等人提出，成功的[全球化](https://wiki.mbalib.com/wiki/%E5%85%A8%E7%90%83%E5%8C%96 "全球化")组织的发展策略应该立足于发现并赢得新的市场，这其中包括识别未来的全球顾客的需求，未来全球市场的[经济分析](https://wiki.mbalib.com/wiki/%E7%BB%8F%E6%B5%8E%E5%88%86%E6%9E%90 "经济分析")和培养称职的员工?。这样的发展策略要求组织必须与顾客保持紧密的联系．建立全球范围的信息和智能系统，以保证组织能满足顾客的要求。发展策略决定[组织结构](https://wiki.mbalib.com/wiki/%E7%BB%84%E7%BB%87%E7%BB%93%E6%9E%84 "组织结构")及内部运作之问的联系。为了完成全球化的使命和目标，组织结构也必须是柔性的。

　　在全球化组织内部，[人力资源管理](https://wiki.mbalib.com/wiki/%E4%BA%BA%E5%8A%9B%E8%B5%84%E6%BA%90%E7%AE%A1%E7%90%86 "人力资源管理")(Human Resource Management，HRM)的作用是确保组织成员的文化改观并规范他们的行为。HRM的功能包括：选拔、[奖酬](https://wiki.mbalib.com/wiki/%E5%A5%96%E9%85%AC "奖酬")、评价和激励个体，为实现组织目标做出尽可能多的贡献。当全球化组织的策略和结构必须发生改变时，需要的是[人力资源](https://wiki.mbalib.com/wiki/%E4%BA%BA%E5%8A%9B%E8%B5%84%E6%BA%90 "人力资源")、财务支持和技术应用的综合利用。因此，HRM被公认为是全球化策略的一个评价维度。

来源：MBAlab，仅用于内测期间测试，正式上线后删除。
